.slick-slide .elementor-widget-button a {
	border-color: #fff !important;
}

.slick-slide .elementor-widget-button span.elementor-button-text {
	color: #fff;
}

/* SEZIONE GRIGLIA VINI IN HOME */

.section-nostri-vini .cafe-row {
	display: flex !important;
	width: 100% !important;
}

.section-nostri-vini .cafe-row .cafe-banner {
	width: 14%;
	padding: 30px;
}

.section-nostri-vini .cafe-row .cafe-banner a {
	cursor: default;
}

.section-nostri-vini .cafe-row .cafe-banner:hover img {
	transform: scale(.9) translate(0px, 0px);
}

/*MENU STICKY */

.is-sticky {
	z-index: 9999;
}

/* TRUSTPILOT */

html body #trustpilot-widget-trustbox-0-wrapper,
html body #trustpilot-widget-trustbox-0-wrapper .trustpilot-widget#trustpilot-widget-trustbox-0 {
	z-index: 1 !important;
}

/* WISHLIST */

.zoo-popup-panel {
	z-index: 99999 !important;
}

.wishlist-items-table tr .product-meta {
	display: none;
}

/* CERCA HEADER */

.clever-icon-search-6:before {
	content: "\c013";
}

/* NEWSLETTER */

.mc4wp-form-fields .custom-mailchip-privacy {
	margin-top: 15px;
}

.mc4wp-form-fields .custom-mailchip-privacy {
	font-size: 12px;
	font-weight: 400;
	color: #fff;
}

.mc4wp-form-fields .custom-mailchip-privacy a {
	text-decoration: underline;
	color: #fff;
}

@media(max-width:1024px) {
	.mobile-header .elementor-widget-clever-wishlist {
		margin-right: 16px !important;
	}
	
	.mobile-header .block-icon,
	.mobile-header .block-icon .elementor-widget-wrap {
		display: flex;
		align-content: center !important;
		justify-content: flex-end;
	}
	
	.bottom-nav-menu {
		z-index: 9998 !important;
	}
	
	body ul.products,
	body .woocommerce ul.products {
		margin: 0 !important;
		width: 100% !important;
	}
	
	#zoo-back-to-top {
		background: #fff !important;
		right: 20px !important;
	}
	
	.cafe-canvas-cart-content {
		z-index: 9999;
	}
	
	.zoo-wrap-popup-content table thead tr {
		display: none;
	}
	
	.zoo-wrap-popup-content .product-meta {
		display: none;
	}
	
	.zoo-wrap-popup-content table tr {
		display: flex;
	}
	
	.zoo-wrap-popup-content table tr td {
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	
	.zoo-wrap-popup-content table tr td.product-thumbnail {
		width: 30%;
	}
	
	.zoo-wrap-popup-content table tr td.product-title {
		width: 70%;
	}
	
	.zoo-wrap-popup-content table tr td.product-title > a {
		font-size: 14px !important;
	}
	
	.zoo-wrap-popup-content table tr td.product-title .content-mobile {
		margin-top: 10px;		
	}
	
	.zoo-wrap-popup-content table tr td.product-title a.button {
		padding: 10px 20px !important;
		font-size: 12px !important;
		line-height: 1.2em;
		margin-top: 10px;
		color: #fff !important;
	}
}

@media(max-width:767px) {
	.is-sticky .cafe-wrap-site-logo,
	.is-sticky .cafe-wrap-site-logo a {
		transition: .4s !important;
	}
	
	.is-sticky .cafe-wrap-site-logo img {
		transition: .4s !important;
	}
	
	.cafe-wrap-site-logo img {
		transition: .4s !important;
	}
	
	.main-content nav.woocommerce-MyAccount-navigation ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	
	.main-content nav.woocommerce-MyAccount-navigation li {
		width: 50%;
		text-align: left;
	}
	
	.woocommerce-error,
	.woocommerce-info,
	.woocommerce-message {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
	}
	
	.woocommerce-error .woocommerce-Button,
	.woocommerce-info .woocommerce-Button,
	.woocommerce-message .woocommerce-Button {
		order: 3;
		margin-top: 5px !important;
		padding: 10px 20px !important;
	}
	
	.u-columns.addresses {
		width: 100%;
		margin-left: 0;
		flex-wrap: wrap !important;
	}
	
	.u-columns.addresses .woocommerce-Address {
		width: 100% !important;
		min-width: 100% !important;
		margin: 20px 0 !important;
	}
	
	.page .main-content>.container>.page-title {
		text-align: left !important;
	}
	
	.woocommerce-error {
		max-width: 90% !important;
	}
	
	.woocommerce-checkout .woocommerce-info {
		padding-bottom: 10px !important;
	}
	
	.wrap-group-qty,
	.bundle_button {
		display: flex !important;
		flex-wrap: wrap !important;
		justify-content: flex-start !important;
	}
	
	#wc-stripe-payment-request-wrapper {
		padding: 0 !important;
		margin: 0 0 20px 0 !important;
	}
	
	.woocommerce div.product form.cart div.quantity,
	#wc-stripe-payment-request-button-separator {
		width: 30% !important;
		margin: 0 10px 20px 10px !important;
	} 

	.zoo-sticky-add-to-cart.active {
		bottom: 46px !important;
	}
	
	.zoo-icon-cart {
		display: none;
	}
	
	.remove-from-wishlist {
		top: auto !important;
		bottom: 15px !important;
	}
}